header{
    width: 100%;
    height: 41px;
    background-color: #2d333b;

    display: flex;
    align-items: center;
    justify-content: center;
}

h1 {
    font-family: 'Inter, Roboto, Arial';
    font-size: 24px;
}